body {
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	background-image: url(images/background23.jpg);
	font-weight: normal;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #666;
	line-height: 22px;
	font-weight: bold;
}
.header {
	width: 880px;
	clear: both;
	background-repeat: no-repeat;
	height: 152px;
	background-color: #FFF;
	margin-right: 35px;
	margin-left: 35px;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	font-weight: normal;
}
.header img {
	padding-right: 0px;
	padding-left: 0px;
}
.wrapper {
	background-image: url(images/lorenmitchell_background.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.button {
	height: 24px;
	width: 124.5px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/darkbutton.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	font-weight: lighter;
}
ul {
}
.content {
	height: auto;
	width: 634px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 147px;
	padding-right: 100px;
	clear: both;
	float: left;
	margin-top: 20px;
}
.content p img {
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	clear: right;
}
.buttons {
	clear: both;
	width: 880px;
	padding-top: 0px;
	padding-left: 68px;
	margin-top: -2px;
	margin-right: 35px;
	margin-left: 35px;
	padding-bottom: 0px;
}
.button a:visited {
	color: #FFF;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.footer {
	background-color: #FFF;
	clear: both;
	width: 840px;
	padding-right: 20px;
	padding-left: 20px;
	height: 40px;
	font-size: 9px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer a {
	color: #666;
	text-decoration: none;
}
.content p a {
	color: #218FDE;
	text-decoration: underline;
}
a {
	color: #000;
	text-decoration: underline;
}
.content p a:visited {
	color: #000;
	text-decoration: underline;
}
.testimonial_text {
	font-style: normal;
	color: #000;
}
.quote_text {
	color: #000;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	width: 350px;
	float: right;
	clear: right;
	font-weight: normal;
	text-align: right;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2 {
	font-size: 13px;
	color: #666;
	font-weight: lighter;
}
.business_values {
	width: 680px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #93BE28;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 15px;
	margin-right: 0px;
	padding-right: 0px;
	clear: both;
}
ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	font-weight: normal;
}
.button a {
	color: #FFF;
	text-decoration: none;
}
.button a:hover {
	color: #333;
}
